$newline never
<dd>
  Kursverwalter (und von ihnen beauftragte Korrektoren) können die Ergebnisse #
  einer Prüfung direkt in Uni2work hinterlegen.<br />
  Dies dient sowohl der Rückmeldung an den jeweiligen Studierenden als auch #
  können Prüfungsverwalter, mit den notwendigen Berechtigungen, die #
  Prüfungsleistungen direkt aus Uni2work mit ihren eigenen Verwaltungssystemen #
  synchronisieren.
